@charset "UTF-8";
/*------------------------
overview
------------------------*/
/*--------共通--------*/
.overview .contents .txt .box {
	background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png)
}
.overview .contents .txt .box h3 {
	flex: 1;
	font-weight: bold;
	line-height: 1;
}
.land .overview .contents .txt .box .head b {
	color: #4d888e;
}
.building .overview .contents .txt .box .head b {
	color: #63612c;
}
.funds .overview .contents .txt .box .head b {
	color: #3a5287;
}
.overview .contents .txt .box .level {
	width: 100%;
	position: relative;
}
.overview .contents .txt .box .head {
	display: block;
	font-weight: bold;
	line-height: 1;
}
.overview .contents .txt .box .level .base {
	clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
	background: #dadada;
	position: relative;
}
.overview .contents .txt .box .level .base .gauge {
	position: absolute;
	top: 0;
	left: 0;
	width: 57%;
	height: 100%;
	background: var(--accentcolor);
}
.overview .contents .txt .box .level.logout .base .gauge {
	width: 0;
}
.overview .contents .txt .box .level .num {
	position: absolute;
	line-height: 1;
}
.overview .contents .txt .box ul {
	align-items: center;
}
.overview .contents .txt .box ul li {
	border-top: 1px solid var(--mybrown);
	border-bottom: 1px solid var(--mybrown);
	border-left: 1px solid var(--mybrown);
	background: #fff;
	position: relative;
}
.overview .contents .txt .box ul li:last-of-type {
	border-right: 1px solid var(--mybrown);
}
.overview .contents .txt .box ul li .of {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--mybrown);
	font-weight: bold;
}
.overview .contents .txt .box ul li .new {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background: #ff0000;
	color: #fff;
	line-height: 1;
	padding: 2px 6px;
	border-radius: 3px;
}
.overview .contents .txt .box .connection-box .of {
	font-family: 'Noto Sans JP','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
.overview .contents .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.overview {
		width: 1000px;
		margin: auto;
		padding: 80px 0;
	}
	.overview h2 {
		font-size: 2.6rem;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 25px;
	}
	.overview .contents .txt {
		flex: 1;
	}
	.overview .contents .txt p {
		font-size: 1.8rem;
		line-height: 1.67;
		text-align: justify;
		margin-bottom: 30px;
	}
	.overview .contents .txt .box {
		width: 380px;
		padding: 20px;
	}
	.overview .contents .txt .box h3 {
		font-size: 2.1rem;
	}
	.overview .contents .txt .box .level {
		margin-bottom: 15px;
	}
	.overview .contents .txt .box .level .head {
		font-size: 1.8rem;
		margin-right: 12px;
	}
	.overview .contents .txt .box .level .base {
		width: 39%;
		height: 18px;
	}
	.overview .contents .txt .box .level .num {
		right: -6px;
		top: -18px;
		font-size: 1.8rem;
	}
	.overview .contents .txt .box .level .num b {
		font-size: 2.4rem;
	}
	.overview .contents .txt .box .recipe-box {
		margin-bottom: 15px;
	}
	.overview .contents .txt .box ul {
		height: 60px;
	}
	.overview .contents .txt .box ul li {
		width: 68px;
		height: 60px;
	}
	.overview .contents .txt .box ul li .of {
		margin: 8px 0 0 12px;
		width: 42px;
		height: 42px;
		border-radius: 21px;
		font-size: 1.9rem;
	}
	.overview .contents .txt .box ul li .new {
		top: 2px;
		font-size: 1rem;
	}
	.overview .contents .txt .box .head {
		margin-bottom: 8px;
	}
	.overview .contents .txt .box ul li img {
		margin: 8px 0 0 12px;
		width: 42px;
		height: 42px;
	}
	.overview .contents .img {
		width: 412px;
		height: 448px;
		margin-left: 30px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.overview {
		padding: 8% 4.5%;
	}
	.overview h2 {
		font-size: 5.07vw;
		font-weight: bold;
		margin-bottom: 4.5%;
		text-align: justify;
	}
	.overview .contents {
		flex-direction: column-reverse;
	}
	.overview .contents .txt p {
		text-align: justify;
		margin-bottom: 4.5%;
	}
	.overview .contents .txt .box .level {
		margin-bottom: 4.5%;
	}
	.overview .contents .txt .box {
		width: 100%;
		padding: 4.5%;
	}
	.overview .contents .txt .box .recipe-box {
		margin-bottom: 4.5%;
	}
	.overview .contents .txt .box .head {
		margin-bottom: 2%;
	}
	.overview .contents .txt .box .base {
		width: 42%;
		height: 4vw;
	}
	.overview .contents .txt .box .num {
		right: .6vw;
		top: -4vw;
		font-size: 3.2vw;
	}
	.overview .contents .txt .box .num b {
		font-size: 5.6vw;
	}
	.overview .contents .txt .box ul {
		height: 15vw;
	}
	.overview .contents .txt .box ul li {
		width: calc(100% / 5);
		height: 15vw;
	}
	.overview .contents .txt .box ul li .of {
		margin: 2.5vw auto;
		width: 10vw;
		height: 10vw;
		border-radius: 5vw;
	}
	.overview .contents .txt .box ul li .new {
		top: 5%;
		font-size: 2.67vw;
	}
	.overview .contents .txt .box ul li img {
		display: block;
		width: 10vw;
		height: 10vw;
		margin: 2.5vw auto;
	}
	.overview .contents .img {
		width: 100%;
		height: 92vw;
		margin-bottom: 4.5%;
	}
}
/*------------------------
block-list
------------------------*/
/*--------共通--------*/
article .block-list li .ttl-area .num {
	background: var(--accentcolor);
	text-align: center;
	line-height: 1;
	position: relative;
}
article .block-list li .ttl-area .num::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 7px 6px;
	border-color: transparent transparent #fff transparent;
}
article .block-list li .ttl-area .ttl {
	align-items: center;
}
article .block-list li .ttl-area .ttl .icn {
	display: flex;
}
article .block-list li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	article .block-list {
		width: 1000px;
		margin: 0 auto 30px;
		flex-wrap: wrap;
	}
	article .block-list li {
		width: 475px;
		margin-bottom: 50px;
		overflow:hidden;
		transition: all .3s ease 0s;
	}
	article .block-list li:nth-of-type(even) {
		margin-left: 50px;
	}
	article .block-list li .ttl-area {
		margin-bottom: 15px;
		align-items: center;
	}
	article .block-list li .ttl-area .num {
		font-size: 1.4rem;
		font-weight: bold;
		padding: 10px;
		margin-right: 10px;
	}
	article .block-list li .ttl-area .ttl {
		flex: 1;
	}
	article .block-list li .ttl-area .ttl h3 {
		font-size: 2.1rem;
		transition: all .3s ease 0s;
	}
	article .block-list li a:hover .ttl-area .ttl h3 {
		color: #4d888e;
	}
	article .block-list li .ttl-area .ttl .icn {
		width: 15px;
		margin-left: 10px;
	}
	article .block-list li .img {
		height: 300px;
		margin-bottom: 15px;
		transition: filter .3s;
	}
	article .block-list li a:hover .img {
		filter: blur(1px);
	}
	article .block-list li p {
		font-size: 1.8rem;
		text-align: justify;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	article .block-list {
		flex-direction: column;
		padding: 0 4.5% 6%;
	}
	article .block-list li {
		margin-bottom: 6%;
	}
	article .block-list li .ttl-area {
		flex-direction: column;
		margin-bottom: 2%;
	}
	article .block-list li .ttl-area .num {
		font-size: 3.2vw;
		padding: 1.5% 2%;
		margin-bottom: 1%;
	}
	article .block-list li .ttl-area .ttl {
		width: 100%;
	}
	article .block-list li .ttl-area .ttl h3 {
		font-size: 4.8vw;
		font-weight: bold;
	}
	article .block-list li .ttl-area .ttl .icn {
		width: 3vw;
		margin-left: 2%;
	}
	article .block-list li .img {
		height: 56vw;
		margin-bottom: 1%;
	}
	article .block-list li p {
		text-align: justify;
		font-size: 3.74vw;
	}
}
/*------------------------
その他のレシピ
------------------------*/
/*--------共通--------*/
.others {
	background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}
.others .block h3 {
	font-weight: bold;
	position: relative;
}
.others .block h3::before {
	content: '';
	position: absolute;
	background: url(/customhome/html/user_data/assets/img/rdb/common/img_mai.png) no-repeat 100%/contain;
	transform: rotate(-5deg);
}
.others .block h3::after {
	content: '';
	position: absolute;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_Inspiration.png) no-repeat 100%/contain;
	transform: scale(-1, 1);
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.others {
		padding: 80px 0;
		margin-bottom: 160px;
	}
	.others .block {
		width: 1000px;
		margin: auto;
	}
	.others .block h3 {
		font-size: 2.1rem;
		line-height: 1;
		padding: 0 0 20px 50px;
	}
	.others .block h3::before {
		bottom: 10px;
		left: 0;
		width: 34px;
		height: 42px;
	}
	.others .block h3::after {
		top: -20px;
		left: 30px;
		width: 12px;
		height: 14px;
	}
	.others .bnr-area ul li {
		width: 184px;
	}
	.others .bnr-area ul li:not(:last-of-type) {
		margin-right: 20px;
	}
	.others .bnr-area ul li a {
		display: block;
	}
	.others .bnr-area ul li a:hover {
		box-shadow: 2px 2px 8px rgba(0, 0, 0, .1);
		transform:translate(0, -1px);
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.others {
		padding: 8% 4.5% 8%;
		margin-bottom: 12%;
	}
	.others .block h3 {
		font-size: 4.8vw;
		line-height: 1.3;
		padding: 0 0 4% 9%;
	}
	.others .block h3::before {
		bottom: 33%;
		left: -3%;
		width: 8vw;
		height: 9vw;
	}
	.others .block h3::after {
		top: 2%;
		left: 4vw;
		width: 2vw;
		height: 2vw;
	}
	.others .bnr-area ul {
		flex-direction: column;
	}
	.others .bnr-area ul li {
		margin-bottom: 3%;
	}
}
/*------------------------
その他のレシピ
------------------------*/
/*--------共通--------*/
/*.others {
	background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
}
.others .inner h2 {
	font-weight: bold;
	line-height: 1;
	position: relative;
}
.others .inner h2::before {
	content: '';
	position: absolute;
	background: url(/customhome/html/user_data/assets/img/rdb/common/img_mai.png) no-repeat 100%/contain;
	transform: rotate(-5deg);
}
.others .inner h2::after {
	content: '';
	position: absolute;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_Inspiration.png) no-repeat 100%/contain;
	transform: scale(-1, 1);
}
.others .inner ul li {
	position: relative;
	background: #fff;
}
.others .inner ul li::before {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_memo.svg) no-repeat 100%/cover;
}
.others .inner ul li::after {
	content: '';
	position: absolute;
	right: 0;
	width: 100%;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_folding.svg) no-repeat 100%/cover;
}
.others .inner ul li .border {
	background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%),linear-gradient(180deg, #f3f3f3 1px, transparent 1px);
	background-size: 6px 100%,100% 2em;
}
.others .inner ul li .border h3::before {
	content: '';
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/index/icn_bulb.png) no-repeat 100%/contain;
}
.others .inner ul li .border .level {
	background: #dff7fa;
	position: relative;
	align-items: center;
}
.others .inner ul li .border .level .head {
	line-height: 1;
	flex: 1;
}
.others .inner ul li .border .level .base {
	clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
	background: #dadada;
	position: relative;
}
.others .inner ul li .border .level .base .gauge {
	position: absolute;
	top: 0;
	left: 0;
	width: 57%;
	height: 100%;
	background: var(--accentcolor);
}
.others .inner ul li .border .level.logout .base .gauge {
	width: 0;
}
.others .inner ul li .border .level.clear .base .gauge {
	width: 100%;
	background: #ff0000;
}
.others .inner ul li .border .level .num {
	position: absolute;
	line-height: 1;
}
.others .inner ul li .border .todo {
	background: #dff7fa;
}
.others .inner ul li .border .todo h4 {
	line-height: 1.3;
}
.others .inner ul li .border .todo .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.others .inner ul li .border .todo.clear {
	border-radius: 3px;
}
.others .inner ul li .border .todo.clear .flex-box {
	align-items: center;
}
.others .inner ul li .border .todo.clear .done {
	transform: rotate(-10deg);
}
.others .inner ul li .border .todo.clear p {
	font-weight: bold;
	line-height: 1.2;
}
/*--------pc--------*/
/*@media screen and (min-width:768px) {
	.others {
		padding: 80px 0;
		margin-bottom: 160px;
	}
	.others .inner {
		width: 1000px;
		margin: auto;
	}
	.others .inner h2 {
		font-size: 2.1rem;
		padding: 0 0 20px 50px;
		margin-bottom: 38px;
	}
	.others .inner h2::before {
		bottom: 10px;
		left: 0;
		width: 34px;
		height: 42px;
	}
	.others .inner h2::after {
		top: -20px;
		left: 30px;
		width: 12px;
		height: 14px;
	}
	.others .inner ul li {
		width: 380px;
		margin-right: 20px;
		padding: 10px 28px 0;
	}
	.others .inner ul li::before {
		top: -38px;
		height: 38px;
	}
	.others .inner ul li::after {
		bottom: -21px;
		height: 21px;
	}
	.others .inner ul li .border {
		padding-bottom: 18px;
	}
	.others .inner ul li .border h3 {
		font-size: 2.1rem;
		font-weight: bold;
		line-height: 1.4;
		padding-bottom: 10px;
	}
	.others .inner ul li .border h3::before {
		width: 15px;
		height: 26px;
		margin-right: 10px;
	}
	.others .inner ul li .border a:hover {
		color: #4d888e;
	}
	.others .inner ul li .border .level {
		padding: 12px;
		margin-bottom: 10px;
	}
	.others .inner ul li .border .level .head {
		margin-right: 12px;
	}
	.others .inner ul li .border .level .base {
		width: 60%;
		height: 18px;
	}
	.others .inner ul li .border .level .num {
		right: 5px;
		top: -8px;
		font-size: 1.8rem;
	}
	 .others .inner ul li .border .level .num b {
		font-size: 2.4rem;
	}
	.others .inner ul li .border .todo a {
		display: block;
		padding: 10px;
	}
	.others .inner ul li .border .todo .head {
		display: block;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 10px;
	}
	.others .inner ul li .border .todo .img {
		width: 54px;
		height: 54px;
		margin-right: 10px;
	}
	.others .inner ul li .border .todo.clear {
		background: #fbf7f2 url(/customhome/html/user_data/assets/img/rdb/common/img_congrats.png) no-repeat bottom right 3px;
		background-size: 70px;
	}
	.others .inner ul li .border .todo.clear .flex-box {
		padding: 8px;
	}
	.others .inner ul li .border .todo.clear .done {
		width: 88px;
		margin-right: 10px;
	}
	.others .inner ul li .border .todo.clear p {
		font-size: 2.2rem;
		letter-spacing: -.045em;
	}
}
/*--------sp--------*/
/*@media screen and (max-width:767px) {
	.others {
		padding: 8% 4.5% 14%;
		margin-bottom: 12%;
	}
	.others .inner h2 {
		font-size: 4.8vw;
		padding: 0 0 6% 9%;
		margin-bottom: 8vw;
	}
	.others .inner h2::before {
		bottom: 3.5vw;
		left: -3%;
		width: 8vw;
		height: 9vw;
	}
	.others .inner h2::after {
		top: -4.2vw;
		left: 4vw;
		width: 2vw;
		height: 2vw;
	}
	.others .inner ul {
		flex-direction: column;
	}
	.others .inner ul li {
		width: 100%;
		padding: 3% 4.5%;
	}
	.others .inner ul li:not(:last-of-type) {
		margin-bottom: 20%;
	}
	.others .inner ul li::before {
		top: -8vw;
		height: 8vw;
	}
	.others .inner ul li .border {
		padding-bottom: 3%;
	}
	.others .inner ul li::after {
		bottom: -4vw;
		height: 4vw;
	}
	.others .inner ul li .border a {
		display: block;
	}
	.others .inner ul li .border h3 {
		font-size: 5.6vw;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 4.5%;
	}
	.others .inner ul li .border h3::before {
		width: 4vw;
		height: 7vw;
		margin-right: 4%;
	}
	.others .inner ul li .border .level {
		padding: 3%;
		margin-bottom: 3%;
	}
	.others .inner ul li .border .level .head {
		margin-right: 1%;
	}
	.others .inner ul li .border .level .base {
		width: 60%;
		height: 4vw;
	}
	.others .inner ul li .border .level .num {
		right: 4%;
		top: -15%;
		font-size: 3.2vw;
	}
	.others .inner ul li .border .level .num b {
		font-size: 5.6vw;
	}
	.others .inner ul li .border .todo a {
		display: block;
		padding: 3%;
	}
	.others .inner ul li .border .todo .head {
		display: block;
		margin-bottom: 3%;
		font-weight: bold;
	}
	.others .inner ul li .border .todo .img {
		width: 24%;
		height: 15vw;
		margin: 0 3% 0 0;
	}
	.others .inner ul li .border .todo.clear {
		background: #fbf7f2 url(/customhome/html/user_data/assets/img/rdb/common/img_congrats.png) no-repeat bottom right 4%;
		background-size: 16vw;
	}
	.others .inner ul li .border .todo.clear .flex-box {
		padding: 3%;
	}
	.others .inner ul li .border .todo.clear .done {
		width: 15vw;
		margin-right: 3%;
	}
	.others .inner ul li .border .todo.clear p {
		font-size: 5.07vw;
		letter-spacing: -.045em;
	}
}
*/